/*
Theme Name: Urban Homies
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* custom styles */

#cookie-law-info-again
{
	box-shadow: rgba(3,3,3,0.15) 1px 1px 10px 1px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	right: -63px !important;
	/* transform: translateY(-50%); */
	transform: rotate(-90deg);
	bottom: 190px !important;
}
@media only screen and (max-width: 576px) 
{
  #cookie-law-info-again
  {
    display: none !important;
  }  
  
  
  #property-info
  {
    display: none !important;
  }
}
  


.main-content p#breadcrumbs {
	 
}



.container-wrap .navbar.slideupdivwhite
{
   padding: 0px;
   position: fixed;
   bottom: 0px;
   width: 100%;
   z-index: 999;

}

.container-wrap .navbar.slideupdivwhite
{
   height: 98px;
   background: #f5f6fa;
   border-top: 4px solid #9ED632;
}

.container-wrap .navbar.slideupdivwhite .text
{
   font-family: 'circular-book';
   font-size: 21px;
   color: #222F4D;
   margin-top: 30px;

   
   
}

.container-wrap .navbar.slideupdivwhite .text span
{
   margin-right: 6px;
   border-bottom: 1px solid #222F4D;
}

.container-wrap .navbar.slideupdivwhite .text i
{
   color: #9ED632;
   margin-left: 6px;
   margin-right: 8px;
}

.container-wrap .navbar.slideupdivwhite .navbar-toggler-icon
{
   display: none;
}



.sub-menu
{
   width: 65% !important;
   margin-left: 30%;
}
@media only screen and (max-width: 972px) {
   .sub-menu
      {
         width: 100% !important;
      }
      

}


@media only screen and (max-width: 1280px) {
      #top nav >ul >.megamenu >ul >li {
		padding: 0 0 0 15px;
		}
		
		#top nav >ul >.megamenu >ul >li:last-child {
		    padding-right: 15px;
		}

      

}

/*  sidebar button */

.sidebar .shadowx
{

    box-shadow: 0px 3px 30px #00000014;
}

.sidebar  .propcontainer
{
        /* height: 353px; */
        border-radius: 10px;
}


.sidebar .propcontainer
{
  cursor: pointer;
}


.sidebar .propcol
{
   margin-bottom: 30px;
}

.sidebar .thumbcontainer
{
    height: 230px;
    background-position: center center;
    background-size: cover;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-repeat: no-repeat;
    position: relative;

}

.sidebar .thumbcontainer .moneylabel
{
   position: absolute;
   min-width: 137px;
   height: 53px;
   background: #FFFFFF;
  
   border-radius: 5px;
   font-family: "circular-bold";
   font-size: 32px;
   left: 36px;
   bottom: 10px;
   text-align: center;
   padding-top: 2px;
   
   padding-left: 10px;
   padding-right: 10px;
}

.sidebar .moneylabel span
{

   padding-top: 12px;
   display: block;
}

.sidebar .contentcontainer
{
    padding: 36px;
    padding-top: 32px;
}

.sidebar .contentcontainer .meta
{
   
}

.sidebar .contentcontainer h3
{
    font-family: 'circular-bold';
    font-size: 32px;
    color: #222f4d;
    margin-bottom: 0px;

}

@media only screen and (max-width: 1400px)
{
   .sidebar .contentcontainer h3
   {
      font-size: 26px;
   }
}

@media only screen and (max-width: 1000px)
{
   .sidebar .contentcontainer h3
   {
      font-size: 32px;
   }
}

@media only screen and (max-width: 420px)
{

  
.sidebar .contentcontainer h3 {
    font-size: 26px;
    }
}

.sidebar .contentcontainer
{
    font-family: 'Nunito', sans-serif;
    font-weight: 100;
    font-size: 18px;
    color: #696969;
}

.sidebar .contentcontainer .meta
{
   margin-top: 24px;
   font-family: 'circular-book';
}

.sidebar .contentcontainer .green
{
   font-family: 'Inter', sans-serif;
}

.sidebar .contentcontainer .green .fa
{
   margin-left: 12px;
   color: #9ED632;
}

.sidebar .contentcontainer .button
{
   margin-top: 32px;
   font-family: 'circular-bold';
   
}

.team-member, .team-member-image-inner, .team-member-image-inner img{
   border-radius: 10px;
}

.team-member[data-style="bio_fullscreen_alt"]:hover .team-member-image 
{
  -webkit-transform: scale(1.00) !important;
   transform: scale(1.00) !important;

}

.team-member[data-style="bio_fullscreen_alt"]:hover .team-member-image 
{
  -webkit-transform: scale(1.00) !important;
    transform: scale(1.00) !important; 
}

.team-member[data-style="bio_fullscreen_alt"]:hover .team-member-image-inner 
{
  -webkit-transform: scale(1.00) !important;
    transform: scale(1.00) !important; 
}

.nectar_team_member_overlay .team_member_image 
{
  -webkit-transition: none;
  transition: transform none;
  -webkit-transform: scale(1.00) !important;
  transform: scale(1.00) !important;
}

.page-header-overlay-color:after
{
	opacity: 0.35;
}


#page-header-bg h1
{

	text-shadow: 0px 3px 10px #00000029;
}

.link_text.icon img
{
    height: 24px !important;
    float: left;
    margin-right: 6px;
}

a.btn
{

  background-color: rgb(158, 214, 50);
  border-bottom-color: rgb(255, 255, 255);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(255, 255, 255);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(255, 255, 255);
  border-right-style: none;
  border-right-width: 0px;
  border-top-color: rgb(255, 255, 255);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-top-style: none;
  border-top-width: 0px;
  box-shadow: none;
  box-sizing: border-box;
  color: rgb(255, 255, 255) !important;
  cursor: pointer;
  display: inline-block;
  font-family: circular-medium;
    text-transform: none;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
  letter-spacing: normal;
  line-height: normal;
  margin-bottom: 2px;
  margin-left: 2px;
  margin-right: 2px;
  margin-top: 2px;
  padding-bottom: 15px;
  padding-left: 22px;
  padding-right: 22px;
  padding-top: 15px;
  text-align: center;




}

a.btn:hover
{
  transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
  opacity: .75;
}


#property-info
{

  background-color: #9ed632;;
    color: #000;
    /* position: fixed; */
    /* font-family: inherit; */
    /* width: auto; */
    bottom: 360px !important;
    right: -40px !important;
    /* display: block; */
    width: 120px !important;
    height: 40px;
    box-shadow: rgba(3,3,3,0.15) 1px 1px 10px 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    /* right: -63px !important; */
    /* transform: translateY(-50%); */
    transform: rotate(-90deg);
    /* bottom: 100px !important; */
    text-align: center;
    font-size: 10pt;
    margin: 0;
    padding: 5px 10px;

    z-index: 9999;
  
}

#property-info a
{
  color: #000;
}


.iwt-text a
{
    color: #222f4d;
    font-weight: bold;
}

.iwt-text a:hover
{
  color: #9ed632;
}

.btn-search.icon
{
  text-align: center;
}

.btn-search img
{
  width: 24px !important;
  float: left;
  line-height: 24px;
  margin-bottom: 0px !important;
  padding: 0px;
  margin-right: 6px;

}

.greenicon
{
    width: 55px !important;
    float: left;
    line-height: 24px;
    margin: 0px;
    padding: 0px;
    margin-right: 12px;
    margin-top: -8px;
    
}

.contentcontainer.second
{
  padding-top: 12px;
}
@media only screen and (max-width: 420px)
{
	.swiper-slide img{
		/* max-height: 480px; */
		max-height: 251px;
	}
}

.partner-bar
{
	background-color: #1B2741;
	padding-top: 32px;
	padding-bottom: 14px;
	min-height: 90px;
	/* height: 185px; */
	transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
}

.partner-bar .col
{
	line-height: 64px;
}

.partner-bar .hide
{
	display: block;
}




@media only screen and (min-width: 999px) 
{
		.partner-bar
	{
	
		min-height: 90px;
		height: 110px;
	
	}
}

@media only screen and (max-width: 999px) and (min-width: 690px)
{
	
}

@media only screen and (max-width: 999px)
{
	

	
	.partner-bar .col
	{
		margin-left: 15px;
	}

	.partner-bar .hide
	{
		display: none;
	}

	.fifty{
		
		width: calc(50% - 15px);
		display: block;
		margin-right: 0px;
		float: left;
		height: 75px;
		margin-bottom: 0px;

	}
}

#footer-widgets .textwidget p
{
	color: #fff;
}